=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-proftpd
pkgincludedir = $(includedir)/gadmin-proftpd
pkglibdir = $(libdir)/gadmin-proftpd
pkglibexecdir = $(libexecdir)/gadmin-proftpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-proftpd$(EXEEXT) gprostats$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_proftpd_OBJECTS = gadmin_proftpd.$(OBJEXT) \
	populate_gadmin_proftpd.$(OBJEXT) widgets.$(OBJEXT) \
	support.$(OBJEXT) create_main_window.$(OBJEXT) \
	create_server_tab.$(OBJEXT) populate_servers.$(OBJEXT) \
	server_treeview_row_clicked.$(OBJEXT) add_server.$(OBJEXT) \
	delete_server.$(OBJEXT) create_server_settings.$(OBJEXT) \
	populate_server_settings.$(OBJEXT) \
	apply_server_settings.$(OBJEXT) select_first_server.$(OBJEXT) \
	create_user_tab.$(OBJEXT) file_chooser.$(OBJEXT) \
	populate_users.$(OBJEXT) user_treeview_row_clicked.$(OBJEXT) \
	populate_shell_combo.$(OBJEXT) add_user.$(OBJEXT) \
	dir_treeview_funcs.$(OBJEXT) create_user_settings.$(OBJEXT) \
	populate_user_settings.$(OBJEXT) select_first_user.$(OBJEXT) \
	apply_user.$(OBJEXT) delete_user.$(OBJEXT) \
	create_del_system_user_question.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) \
	create_transfer_tab.$(OBJEXT) kick_button_clicked.$(OBJEXT) \
	kick_ban_button_clicked.$(OBJEXT) status_update.$(OBJEXT) \
	create_disc_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
	create_file_tab.$(OBJEXT) populate_file_tab.$(OBJEXT) \
	clear_file_tab.$(OBJEXT) create_security_tab.$(OBJEXT) \
	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
	reread_conf.$(OBJEXT) apply_button_clicked.$(OBJEXT) \
	commands.$(OBJEXT) generate_cert.$(OBJEXT) functions.$(OBJEXT) \
	commented.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
	system_defines.$(OBJEXT) create_import_window.$(OBJEXT) \
	import_functions.$(OBJEXT) show_shutdown.$(OBJEXT) \
	shutdown_ok_clicked.$(OBJEXT) standard_conf.$(OBJEXT) \
	add_standard_users.$(OBJEXT) show_help.$(OBJEXT)
gadmin_proftpd_OBJECTS = $(am_gadmin_proftpd_OBJECTS)
gadmin_proftpd_DEPENDENCIES =
am_gprostats_OBJECTS = gprostats.$(OBJEXT) chars_are_digits.$(OBJEXT) \
	allocate.$(OBJEXT)
gprostats_OBJECTS = $(am_gprostats_OBJECTS)
gprostats_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_proftpd_SOURCES) $(gprostats_SOURCES)
DIST_SOURCES = $(gadmin_proftpd_SOURCES) $(gprostats_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run aclocal-1.11
AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run automake-1.11
AWK = gawk
CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-proftpd
GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-proftpd
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
PACKAGE_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POFILES =  sv.po fr.po es.po zh_CN.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.4.2
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/src
abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/src
abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2
abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.2/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  

gadmin_proftpd_SOURCES = \
	gadmin_proftpd.c gadmin_proftpd.h \
	populate_gadmin_proftpd.c populate_gadmin_proftpd.h \
	widgets.c widgets.h \
	support.c support.h \
	create_main_window.c create_main_window.h \
	create_server_tab.c create_server_tab.h \
	populate_servers.c populate_servers.h \
	server_treeview_row_clicked.c server_treeview_row_clicked.h \
	add_server.c add_server.h \
	delete_server.c delete_server.h \
	create_server_settings.c create_server_settings.h \
	populate_server_settings.c populate_server_settings.h \
	apply_server_settings.c apply_server_settings.h \
	select_first_server.c select_first_server.h \
	create_user_tab.c create_user_tab.h \
	file_chooser.c file_chooser.h \
	populate_users.c populate_users.h \
	user_treeview_row_clicked.c user_treeview_row_clicked.h \
	populate_shell_combo.c populate_shell_combo.h \
	add_user.c add_user.h \
	dir_treeview_funcs.c dir_treeview_funcs.h \
	create_user_settings.c create_user_settings.h \
	populate_user_settings.c populate_user_settings.h \
	select_first_user.c select_first_user.h \
	apply_user.c apply_user.h \
	delete_user.c delete_user.h \
	create_del_system_user_question.c create_del_system_user_question.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	create_transfer_tab.c create_transfer_tab.h \
	kick_button_clicked.c kick_button_clicked.h \
	kick_ban_button_clicked.c kick_ban_button_clicked.h \
	status_update.c status_update.h \
	create_disc_tab.c create_disc_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	create_file_tab.c create_file_tab.h \
	populate_file_tab.c populate_file_tab.h \
	clear_file_tab.c clear_file_tab.h \
	create_security_tab.c create_security_tab.h \
	populate_security_tab.c populate_security_tab.h \
	clear_security_tab.c clear_security_tab.h \
	create_conf_tab.c create_conf_tab.h \
	populate_conf_tab.c populate_conf_tab.h \
	save_conf_tab.c save_conf_tab.h \
	set_version.c set_version.h \
	reread_conf.c reread_conf.h \
	apply_button_clicked.c apply_button_clicked.h \
	commands.c commands.h \
	generate_cert.c generate_cert.h \
	functions.c functions.h \
	commented.c commented.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	show_info.c show_info.h \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h \
	system_defines.c system_defines.h \
	create_import_window.c create_import_window.h \
	import_functions.c import_functions.h \
	show_shutdown.c show_shutdown.h \
	shutdown_ok_clicked.c shutdown_ok_clicked.h \
	standard_conf.c standard_conf.h \
	add_standard_users.c add_standard_users.h \
	show_help.c show_help.h

gprostats_SOURCES = \
	gprostats.c \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h
