=== debian/changelog ===
gadmin-proftpd (1:0.4.2-1build1) zesty; urgency=medium

  * No-change rebuild against latest proftpd-dfsg

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Dec 2016 15:06:04 -0500

gadmin-proftpd (1:0.4.2-1) unstable; urgency=low

  * New maintainer. (Closes: #605304)
  * New upstream release. (Closes: #617994)
  * debian/control:
    - Bump Standard-Version to 3.9.2.
    - Improving Description field in debug package.
    - Add Vcs-* field.
  * debian/patches/03-desktop.patch: Removing encoding field.
  * debian/patches/04-spell_in_binary.patch: Fix typos in binary.
  * Do not use hypen as minus sign in manual page
    - debian/manpages/gprostats.8
  * debian/watch: Add for uscan.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 26 Jun 2011 04:35:17 +0700
