=== debian/watch ===
version=3
http://mange.dynalias.org/linux/gadmin-proftpd/gadmin-proftpd-([0-9.]*)\.tar\.gz
